+fees('WEX Motopass fees', ([{src: "images/icon-small-yellow.png", heading: '1 to 3 fuel cards', content: '<ul><li>Monthly card fee: $2.45/card</li><li>Account management fee: $9.78/mth</li><li>$50 once off joining fee</li></ul>'},
{src: 'images/icon-big-yellow.png', heading: '4 to 7 fuel cards', content: '<ul><li>Monthly card fee: $2.09/card</li><li>Account management fee: $8.36/mth</li><li>$50 once off joining fee</li></ul>'}
])).fees
